<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangFormulas](./bitburner.gangformulas.md) &gt; [ascensionMultiplier](./bitburner.gangformulas.ascensionmultiplier.md)

## GangFormulas.ascensionMultiplier() method

Calculate ascension mult.

**Signature:**

```typescript
ascensionMultiplier(points: number): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  points | number | Amount of ascension points. |

**Returns:**

number

The calculated ascension mult.

